
#stacks_in_27_page2 {
	border: solid rgba(61, 85, 107, 1.00);
	border-width:  7px;
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding:  13px;
}

#stacks_in_28_page2 {
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_15_page2 {
	border: solid rgba(61, 85, 107, 1.00);
	border-width:  7px;
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding:  13px;
}

#stacks_in_16_page2 {
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_2_page2 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_3_page2 {
	font-size: 125%;
}
#stacks_in_6_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_6_page2>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_6_page2>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_6_page2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_6_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_6_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_10_page2 {
	font-size: 125%;
}

#stacks_in_14_page2 {
	font-size: 125%;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_17_page2 {

	}


#ClickIt_stacks_in_17_page2:hover {



	}


#ClickIt_Single_stacks_in_17_page2, #ClickIt_Double_stacks_in_17_page2, #ClickIt_Long_stacks_in_17_page2, #ClickIt_Right_stacks_in_17_page2 {
	display: none;
}


#stacks_in_19_page2 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_4_page2 {
	padding: 50px 0px 0px 0px;
}
